/* ʍ start */
html {
    overflow-y:scroll;
    margin-bottom:1px;
    height:100%;
    }

body	{text-align:center;
		background:url(../img/background.jpg);
		margin:0px auto;
		scrollbar-track-color:#d22727;
		scrollbar-3d-light-color:#de5f1f;
		scrollbar-arrow-color:#ffffff;
		scrollbar-base-color:#aa0000;
		scrollbar-darkshadow-color:#000000;
		scrollbar-face-color:#aa0000;
		scrollbar-highlight-color:#ffffff;
		scrollbar-shadow-color:#000000;
	}

.main	{background:url(../img/background_line.gif);padding:0px;width:914px;margin:0px auto;text-align:center;}

.menu	{background:url(../img/menu/menu_back.jpg);width:912px;height:160px;text-align:center;padding:0px;margin:0px;}


/* footer start */

.footer	{background:#000000;width:912px;height:20px;text-align:center;padding:3px 0px;margin:0px auto;
		 font-size:15px;color:#ffffff;font-weight:bold;}

/* footer end */

.topic_body	{background:#aa0000;width:860px;text-align:center;padding:0px;margin:0px auto;}
.topic_footer{background:url(../img/topic_footer.gif) no-repeat;width:820px;height:5px;text-align:center;padding:0px;margin:0px auto;}

.center	{margin:0px auto;text-align:center;}


a:link 		{ color:#ffff00; text-decoration:none;font-weight:bolder;}
a:visited 	{ color:#ffff00; text-decoration:none;font-weight:bolder;}
a:active 	{ color:#ffff00; text-decoration:none;font-weight:bolder;}
a:hover 	{ color:#ffffff; text-decoration:none;font-weight:bolder;}

img	{padding:0px; margin:0px;}

/* ʍ end */

/* top start */

.top_header_top{background:url(../img/top/top_a.jpg);width:912px;height:265px;text-align:left;padding:0px;margin:0px;}
.top_header_middle{background:url(../img/top/top_b.jpg);width:912px;height:295px;text-align:left;padding:0px;margin:0px;}
.top_header_bottom{background:url(../img/top/top_c.jpg);width:912px;height:163px;text-align:left;padding:0px;margin:0px;}

.top_middle{width:366px;text-align:center;padding-top:10px;margin:0px;}
#top_menu img{margin-top:5px;}

.top_bottom{width:366px;text-align:center;padding-top:35px;margin:0px;}
.top_info {
	scrollbar-track-color:#ffedef;
	scrollbar-3d-light-color:#de5f1f;
	scrollbar-arrow-color:#ffffff;
	scrollbar-base-color:#ff3b75;
	scrollbar-darkshadow-color:#982636;
	scrollbar-face-color:#ff3b75;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#ff3b75;
	}

#ouen_tate{color:#ffffff;font-size:13px;font-weight:900;}
#ouen_tate form{padding:0;margin:0;}


.ouen_banner{margin:0px;
			 padding:5px;			 
			 background:#d22727;
			 width:120px;height:120px;
			 border-style:none;
			 font-size:12px;
			 color:#ffffff;
			scrollbar-track-color:#820000;
			scrollbar-3d-light-color:#de5f1f;
			scrollbar-arrow-color:#ffffff;
			scrollbar-base-color:#aa0000;
			scrollbar-darkshadow-color:#000000;
			scrollbar-face-color:#aa0000;
			scrollbar-highlight-color:#ffffff;
			scrollbar-shadow-color:#000000;
			}

.ouen_banner_tate	{margin:7px;
			 padding:4px;			 
			 background:#d22727;
			 width:150px;height:120px;
			 border-style:none;
			 font-size:12px;
			 color:#ffffff;
			scrollbar-track-color:#820000;
			scrollbar-3d-light-color:#de5f1f;
			scrollbar-arrow-color:#ffffff;
			scrollbar-base-color:#aa0000;
			scrollbar-darkshadow-color:#000000;
			scrollbar-face-color:#aa0000;
			scrollbar-highlight-color:#ffffff;
			scrollbar-shadow-color:#000000;
			}

.ouen_button{background:#d22727;
			 font-size:14px;
			 margin-bottom:10px;
			 width:120px;height:22px;
			 color:#ffffff;
			 font-weight:bold}

.ouen_button_tate	{background:#d22727;
			 font-size:14px;
			 margin-bottom:10px;
			 width:150px;height:22px;
			 color:#ffffff;
			 font-weight:bold}

.ouen_text	{margin:0px;padding-top:3px;
			 color:#ffffff;
			 font-weight:bold;
			 font-size:16px;
			 width:650px;}

.oune_height{margin:0;padding-right:1px;height:23px;text-align:right;}


.ouen_topic	{font-weight:bold;
			 padding-left:5px;
			 color:#ffffff;
			 text-align:left;
			 font-size:14px;}

/* top end */


/* info start */

#info a:link 	{ color:red; text-decoration:none;font-weight:bolder;}
#info a:visited { color:red; text-decoration:none;font-weight:bolder;}
#info a:active 	{ color:red; text-decoration:none;font-weight:bolder;}
#info a:hover 	{ color:#770000; text-decoration:none;font-weight:bolder;}

.info_date	{text-align:left;font-size:13px;font-weight: bold;color:#4d211f;}

.info_text	{font-size:12px;text-align:left;color:#4d211f;
			 padding-left:8px; padding-top:0px;}

.info_space	{margin:0px;padding:0px; height:2px;}

.info_news	{color:red;margin:0px;font-size:12px;font-weight:bolder;}

.info_line	{font-size:1px;background-color:#4d211f;padding:1px;height:2px;}



/* info end */


/* system start */

.system_space{ width:800px; padding:0px; margin:0px auto; text-align:center;}
.system_text { width:800px; padding:0px; margin:0px; text-align:left; font-size:14px; color:#FF00FF;}

#system th	{ text-align:left; color:#FF0000; background-color:#FFFF80;}
#system h3	{ padding:0px; margin:0px;}
#system td	{ color:#FFFFFF; font-size:12px}
#system table{ padding:0px; margin:0px;}

.card_topic{ width:780px; padding:10px; border:solid #000000 2px; margin:0px auto; text-align:left; color:#FFFFFF;}



/* syetem end */

/* spec start */
.spec_table{width:600px;margin:0px auto;background:#000000;	text-align:center;}

.spec_title_font {
			width:180px;
			text-align:center;
			background:#ea5359;
			color: #FFFFFF;
			font-size: 17px;
			font-weight: bold;
			border-color:#0a0630;
			}

.spec_main_font {
			width:420px;
			text-align:left;
			background:#ea5359;
			font-size: 16px;
			font-weight: bold;
			color: #ffffff;
			}

.spec_main_font2{
			text-align:left;
			font-size: 16px;
			font-weight: bold;
			color:#ffffff;
			}
		

/* spec end */


/* story satrt */

.story_a{background:#ffffff url(../img/story/story_a.jpg);height:500px; width:800px; padding:0px; margin:0px auto; text-align:center;}
.story_b{background:#ffffff url(../img/story/story_b.jpg);height:500px; width:800px; padding:0px; margin:0px auto; text-align:center;}
.story_c{background:#ffffff url(../img/story/story_c.jpg);height:450px; width:800px; padding:0px; margin:0px auto; text-align:center;}

/* story end */

/* system satrt */

.system_a{background:url(../img/system/system01.png);height:560px; width:727px; padding:0px; margin:0px auto; text-align:center;}
.system_b{background:url(../img/system/system02.png);height:500px; width:727px; padding:0px; margin:0px auto; text-align:center;}
.system_c{background:url(../img/system/system03.png);height:500px; width:727px; padding:0px; margin:0px auto; text-align:center;}
.system_d{background:url(../img/system/system04.png);height:560px; width:727px; padding:0px; margin:0px auto; text-align:center;}
.system_e{background:url(../img/system/system05.png);height:560px; width:727px; padding:0px; margin:0px auto; text-align:center;}


/* system end */

/* chara satrt */
.chara_voice{padding-left:39px;padding-top:519px;}

.chara01	{background:url(../img/chara/chara_01.jpg);width:800px;height:600px;text-align:left;margin:0px auto;}

.chara02	{background:url(../img/chara/chara_02.jpg);width:800px;height:600px;text-align:left;}

.chara03	{background:url(../img/chara/chara_03.jpg);width:800px;height:600px;text-align:left;}

.chara04	{background:url(../img/chara/chara_04.jpg);width:800px;height:600px;text-align:left;}

.chara05	{background:url(../img/chara/chara_05.jpg);width:800px;height:600px;text-align:left;}


/* chara end */


/* special start */

.sp_song{padding:20px; margin:0px;font-size:15px; color:#FFFFFF; font-weight:bold;}

.sp_song_title{font-size:13px; color:#FF00aa; font-weight:bold;}

#song a:link 		{ color:#ff00aa; text-decoration:none;font-weight:bolder;}
#song a:visited 	{ color:#ff00aa; text-decoration:none;font-weight:bolder;}
#song a:active 	{ color:#ff00aa; text-decoration:none;font-weight:bolder;}
#song a:hover 	{ color:#ff9cbe; text-decoration:none;font-weight:bolder;}

.mv_back	{width:445px;height:468px;margin:0px auto;padding-top:110px; text-align:center; background:url(../img/download_mv.png);}

#dl_wallpaper td {text-align:center;font-weight:bold;}

/* special end */




